@font-face {
  font-family: 'fa-icons';
  src: url('../fonts/fa-icons.eot?70972614');
  src: url('../fonts/fa-icons.eot?70972614#iefix') format('embedded-opentype'),
       url('../fonts/fa-icons.woff2?70972614') format('woff2'),
       url('../fonts/fa-icons.woff?70972614') format('woff'),
       url('../fonts/fa-icons.ttf?70972614') format('truetype'),
       url('../fonts/fa-icons.svg?70972614#fa-icons') format('svg');
  font-weight: normal;
  font-style: normal;   
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fa-icons';
    src: url('../font/fa-icons.svg?70972614#fa-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fa-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-mail:before { content: '\e800'; } /* '' */
.icon-music:before { content: '\e801'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-heart:before { content: '\e803'; } /* '' */
.icon-heart-empty:before { content: '\e804'; } /* '' */
.icon-star:before { content: '\e805'; } /* '' */
.icon-star-empty:before { content: '\e806'; } /* '' */
.icon-user:before { content: '\e807'; } /* '' */
.icon-users:before { content: '\e808'; } /* '' */
.icon-video:before { content: '\e809'; } /* '' */
.icon-videocam:before { content: '\e80a'; } /* '' */
.icon-camera:before { content: '\e80b'; } /* '' */
.icon-th-large:before { content: '\e80c'; } /* '' */
.icon-th:before { content: '\e80d'; } /* '' */
.icon-th-list:before { content: '\e80e'; } /* '' */
.icon-ok:before { content: '\e80f'; } /* '' */
.icon-ok-circled:before { content: '\e810'; } /* '' */
.icon-ok-circled2:before { content: '\e811'; } /* '' */
.icon-cancel:before { content: '\e812'; } /* '' */
.icon-cancel-circled:before { content: '\e813'; } /* '' */
.icon-cancel-circled2:before { content: '\e814'; } /* '' */
.icon-plus:before { content: '\e815'; } /* '' */
.icon-info-circled:before { content: '\e816'; } /* '' */
.icon-help-circled:before { content: '\e817'; } /* '' */
.icon-home:before { content: '\e818'; } /* '' */
.icon-link:before { content: '\e819'; } /* '' */
.icon-attach:before { content: '\e81a'; } /* '' */
.icon-lock-open:before { content: '\e81b'; } /* '' */
.icon-lock:before { content: '\e81c'; } /* '' */
.icon-eye:before { content: '\e81d'; } /* '' */
.icon-eye-off:before { content: '\e81e'; } /* '' */
.icon-tags:before { content: '\e81f'; } /* '' */
.icon-bookmark:before { content: '\e820'; } /* '' */
.icon-chat:before { content: '\e821'; } /* '' */
.icon-comment:before { content: '\e822'; } /* '' */
.icon-bell:before { content: '\e823'; } /* '' */
.icon-left-open:before { content: '\e824'; } /* '' */
.icon-right-open:before { content: '\e825'; } /* '' */
.icon-up-open:before { content: '\e826'; } /* '' */
.icon-down-open:before { content: '\e827'; } /* '' */
.icon-down-big:before { content: '\e828'; } /* '' */
.icon-left-big:before { content: '\e829'; } /* '' */
.icon-right-big:before { content: '\e82a'; } /* '' */
.icon-up-big:before { content: '\e82b'; } /* '' */
.icon-right-hand:before { content: '\e82c'; } /* '' */
.icon-left-hand:before { content: '\e82d'; } /* '' */
.icon-up-hand:before { content: '\e82e'; } /* '' */
.icon-down-hand:before { content: '\e82f'; } /* '' */
.icon-zoom-out:before { content: '\e830'; } /* '' */
.icon-zoom-in:before { content: '\e831'; } /* '' */
.icon-stop:before { content: '\e832'; } /* '' */
.icon-truck:before { content: '\e833'; } /* '' */
.icon-megaphone:before { content: '\e834'; } /* '' */
.icon-credit-card:before { content: '\e835'; } /* '' */
.icon-gift:before { content: '\e836'; } /* '' */
.icon-cog-alt:before { content: '\e837'; } /* '' */
.icon-cog:before { content: '\e838'; } /* '' */
.icon-location:before { content: '\e839'; } /* '' */
.icon-attention:before { content: '\e83a'; } /* '' */
.icon-export:before { content: '\e83b'; } /* '' */
.icon-pencil:before { content: '\e83c'; } /* '' */
.icon-edit:before { content: '\e83d'; } /* '' */
.icon-trash-empty:before { content: '\e83e'; } /* '' */
.icon-phone:before { content: '\e83f'; } /* '' */
.icon-basket:before { content: '\e840'; } /* '' */
.icon-arrows-cw:before { content: '\e841'; } /* '' */
.icon-cw:before { content: '\e842'; } /* '' */
.icon-ccw:before { content: '\e843'; } /* '' */
.icon-chart-bar:before { content: '\e844'; } /* '' */
.icon-hammer:before { content: '\e845'; } /* '' */
.icon-list:before { content: '\e846'; } /* '' */
.icon-align-justify:before { content: '\e847'; } /* '' */
.icon-award:before { content: '\e848'; } /* '' */
.icon-flag:before { content: '\e849'; } /* '' */
.icon-thumbs-up:before { content: '\e84a'; } /* '' */
.icon-thumbs-down:before { content: '\e84b'; } /* '' */
.icon-pin:before { content: '\e84c'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-certificate:before { content: '\f0a3'; } /* '' */
.icon-tasks:before { content: '\f0ae'; } /* '' */
.icon-list-bullet:before { content: '\f0ca'; } /* '' */
.icon-gplus-squared:before { content: '\f0d4'; } /* '' */
.icon-gplus:before { content: '\f0d5'; } /* '' */
.icon-money:before { content: '\f0d6'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-sitemap:before { content: '\f0e8'; } /* '' */
.icon-coffee:before { content: '\f0f4'; } /* '' */
.icon-plus-squared:before { content: '\f0fe'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-double-up:before { content: '\f102'; } /* '' */
.icon-angle-double-down:before { content: '\f103'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-tablet:before { content: '\f10a'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-flag-empty:before { content: '\f11d'; } /* '' */
.icon-star-half-alt:before { content: '\f123'; } /* '' */
.icon-attention-alt:before { content: '\f12a'; } /* '' */
.icon-rocket:before { content: '\f135'; } /* '' */
.icon-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-ellipsis:before { content: '\f141'; } /* '' */
.icon-ellipsis-vert:before { content: '\f142'; } /* '' */
.icon-ok-squared:before { content: '\f14a'; } /* '' */
.icon-export-alt:before { content: '\f14d'; } /* '' */
.icon-compass:before { content: '\f14e'; } /* '' */
.icon-dollar:before { content: '\f155'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-youtube-squared:before { content: '\f166'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-female:before { content: '\f182'; } /* '' */
.icon-male:before { content: '\f183'; } /* '' */
.icon-gittip:before { content: '\f184'; } /* '' */
.icon-sun:before { content: '\f185'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-stackexchange:before { content: '\f18d'; } /* '' */
.icon-slack:before { content: '\f198'; } /* '' */
.icon-cube:before { content: '\f1b2'; } /* '' */
.icon-cab:before { content: '\f1b9'; } /* '' */
.icon-tree:before { content: '\f1bb'; } /* '' */
.icon-database:before { content: '\f1c0'; } /* '' */
.icon-wechat:before { content: '\f1d7'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-sliders:before { content: '\f1de'; } /* '' */
.icon-share:before { content: '\f1e0'; } /* '' */
.icon-calc:before { content: '\f1ec'; } /* '' */
.icon-bell-off-empty:before { content: '\f1f7'; } /* '' */
.icon-copyright:before { content: '\f1f9'; } /* '' */
.icon-chart-pie:before { content: '\f200'; } /* '' */
.icon-chart-line:before { content: '\f201'; } /* '' */
.icon-cart-plus:before { content: '\f217'; } /* '' */
.icon-cart-arrow-down:before { content: '\f218'; } /* '' */
.icon-diamond:before { content: '\f219'; } /* '' */
.icon-street-view:before { content: '\f21d'; } /* '' */
.icon-facebook-official:before { content: '\f230'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-server:before { content: '\f233'; } /* '' */
.icon-hourglass-o:before { content: '\f250'; } /* '' */
.icon-hourglass-1:before { content: '\f251'; } /* '' */
.icon-hourglass:before { content: '\f254'; } /* '' */
.icon-registered:before { content: '\f25d'; } /* '' */
.icon-chrome:before { content: '\f268'; } /* '' */
.icon-television:before { content: '\f26c'; } /* '' */
.icon-shopping-basket:before { content: '\f291'; } /* '' */
.icon-hashtag:before { content: '\f292'; } /* '' */
.icon-envira:before { content: '\f299'; } /* '' */
.icon-universal-access:before { content: '\f29a'; } /* '' */
.icon-sign-language:before { content: '\f2a7'; } /* '' */
.icon-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-user-circle:before { content: '\f2bd'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-user-o:before { content: '\f2c0'; } /* '' */
.icon-telegram:before { content: '\f2c6'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */